## rust-bitter 0.6.1

=== debian/changelog ===
rust-bitter (0.6.1-1) unstable; urgency=medium

  * Package bitter 0.6.1 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 15 Jul 2023 00:04:41 +0200
