=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitter 0.6.1 --all-targets --all-features
Features: test-name=rust-bitter:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitter 0.6.1 --all-targets
Features: test-name=librust-bitter-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitter 0.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-bitter-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitter 0.6.1 --all-targets --no-default-features
Features: test-name=librust-bitter-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
