## rust-bitter 0.7.0

=== debian/changelog ===
rust-bitter (0.7.0-1) unstable; urgency=medium

  * Package bitter 0.7.0 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 27 Jun 2024 07:05:15 -0400

rust-bitter (0.6.2-1) unstable; urgency=medium

  * Package bitter 0.6.2 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 03 Apr 2024 06:35:01 -0400
