=== debian/control ===
Source: rust-bitter
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitter
X-Cargo-Crate: bitter
Rules-Requires-Root: no

Package: librust-bitter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bitter+default-dev (= ${binary:Version}),
 librust-bitter+std-dev (= ${binary:Version}),
 librust-bitter-0-dev (= ${binary:Version}),
 librust-bitter-0+default-dev (= ${binary:Version}),
 librust-bitter-0+std-dev (= ${binary:Version}),
 librust-bitter-0.7-dev (= ${binary:Version}),
 librust-bitter-0.7+default-dev (= ${binary:Version}),
 librust-bitter-0.7+std-dev (= ${binary:Version}),
 librust-bitter-0.7.0-dev (= ${binary:Version}),
 librust-bitter-0.7.0+default-dev (= ${binary:Version}),
 librust-bitter-0.7.0+std-dev (= ${binary:Version})
Description: Swiftly extracts unaligned bit-level data from a byte slice - Rust source code
 Source code for Debianized Rust crate "bitter"
